AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- SessionTrackOpts

## Index

### Properties

- attributes
- enable
- provider

## Properties

### Optional attributes

attributes: EventAttributes | function

- Defined in analytics/src/types/Analytics.ts:52

### enable

enable: boolean

- Defined in analytics/src/types/Analytics.ts:51

### Optional provider

provider: string

- Defined in analytics/src/types/Analytics.ts:53